SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 

perl-Gtk2-MozEmbed rpm build for : Mandriva 2010. For other distributions click perl-Gtk2-MozEmbed.

Name : perl-Gtk2-MozEmbed
Version : 0.80.0 Vendor : Mandriva
Release : 8mdv2010.1 Date : 2010-06-28 18:35:50
Group : Development/GNOME and GTK+ Source RPM : perl-Gtk2-MozEmbed-0.80.0-8mdv2010.1.src.rpm
Size : 0.06 MB
Packager : Frederic Crozat < fcrozat_mandriva_com>
Summary : Perl module for the Gecko engine
Description :
This package adds perl support for the Gecko engine.

RPM found in directory: /mirror/carroll.cac.psu.edu/pub/linux/distributions/mandrakelinux/official/2010.1/i586/media/contrib/release

Content of RPM  Changelog  Provides Requires

Download
ftp.gwdg.de  perl-Gtk2-MozEmbed-0.80.0-8mdv2010.1.i586.rpm
ftp.gwdg.de  perl-Gtk2-MozEmbed-0.80.0-8mdv2010.1.i586.rpm
bo.mirror.garr.it  perl-Gtk2-MozEmbed-0.80.0-8mdv2010.1.i586.rpm
ftp.icm.edu.pl  perl-Gtk2-MozEmbed-0.80.0-8mdv2010.1.i586.rpm
ftp.pbone.net  perl-Gtk2-MozEmbed-0.80.0-8mdv2010.1.i586.rpm
ftp.isu.edu.tw  perl-Gtk2-MozEmbed-0.80.0-8mdv2010.1.i586.rpm
     Search for other platforms
perl-Gtk2-MozEmbed-0.80.0-8mdv2010.1.sparc.rpm
perl-Gtk2-MozEmbed-0.80.0-8mdv2010.1.alpha.rpm
perl-Gtk2-MozEmbed-0.80.0-8mdv2010.1.ppc.rpm
perl-Gtk2-MozEmbed-0.80.0-8mdv2010.1.ia64.rpm
perl-Gtk2-MozEmbed-0.80.0-8mdv2010.1.s390.rpm

Provides :
MozEmbed.so
perl(Gtk2::MozEmbed)
perl(Gtk2::MozEmbed::Install::Files)
perl-Gtk2-MozEmbed
perl-Gtk2-MozEmbed(x86-32)

Requires :
libgobject-2.0.so.0
perl-Gtk2
libpthread.so.0
libxpcom.so
libdl.so.2
rtld(GNU_HASH)
libgtk-x11-2.0.so.0
libxulrunner1.9.2.6
libpangocairo-1.0.so.0
libgdk_pixbuf-2.0.so.0
librt.so.1
libpangoft2-1.0.so.0
libnspr4.so
libpango-1.0.so.0
perl-base => 2:5.10.1
libgdk-x11-2.0.so.0
libc.so.6(GLIBC_2.1.3)
libgio-2.0.so.0
perl(Gtk2)
libperl.so
libgthread-2.0.so.0
libpthread.so.0(GLIBC_2.0)
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
libgmodule-2.0.so.0
rpmlib(CompressedFileNames) <= 3.0.4-1
libxul.so
libcairo.so.2
libatk-1.0.so.0
rpmlib(VersionedDependencies) <= 3.0.3-1
libplds4.so
libfontconfig.so.1
libplc4.so
rpmlib(PayloadIsLzma) <= 4.4.6-1
perl(DynaLoader)
libfreetype.so.6
libglib-2.0.so.0
perlapi-5.10.1
libc.so.6


Content of RPM :
/usr/lib/perl5/vendor_perl/5.10.1/i386-linux-thread-multi/Gtk2/MozEmbed
/usr/lib/perl5/vendor_perl/5.10.1/i386-linux-thread-multi/Gtk2/MozEmbed.pm
/usr/lib/perl5/vendor_perl/5.10.1/i386-linux-thread-multi/Gtk2/MozEmbed/Install
/usr/lib/perl5/vendor_perl/5.10.1/i386-linux-thread-multi/Gtk2/MozEmbed/Install/Files.pm
/usr/lib/perl5/vendor_perl/5.10.1/i386-linux-thread-multi/Gtk2/MozEmbed/Install/gtkmozembed.typemap
/usr/lib/perl5/vendor_perl/5.10.1/i386-linux-thread-multi/Gtk2/MozEmbed/Install/gtkmozembed2perl-autogen.h
/usr/lib/perl5/vendor_perl/5.10.1/i386-linux-thread-multi/Gtk2/MozEmbed/Install/gtkmozembed2perl.h
/usr/lib/perl5/vendor_perl/5.10.1/i386-linux-thread-multi/Gtk2/MozEmbed/Install/gtkmozembed2perl.typemap
/usr/lib/perl5/vendor_perl/5.10.1/i386-linux-thread-multi/Gtk2/MozEmbed/index.pod
/usr/lib/perl5/vendor_perl/5.10.1/i386-linux-thread-multi/Gtk2/MozEmbed/main.pod
/usr/lib/perl5/vendor_perl/5.10.1/i386-linux-thread-multi/auto/Gtk2
/usr/lib/perl5/vendor_perl/5.10.1/i386-linux-thread-multi/auto/Gtk2/MozEmbed
/usr/lib/perl5/vendor_perl/5.10.1/i386-linux-thread-multi/auto/Gtk2/MozEmbed/MozEmbed.so
/usr/share/doc/perl-Gtk2-MozEmbed
/usr/share/doc/perl-Gtk2-MozEmbed/pumzilla
/usr/share/man/man3/Gtk2::MozEmbed.3pm.lzma
/usr/share/man/man3/Gtk2::MozEmbed::index.3pm.lzma
/usr/share/man/man3/Gtk2::MozEmbed::main.3pm.lzma